[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFindDialog.Position

The position for the dialog form.

## Declaration

Source position: dialogs.pp line 518

`public property TFindDialog.Position : TPoint read GetPosition write SetPosition;`

## Description

Position is a TPoint property with the coordinates where the dialog is displayed. The X and Y members in the TPoint instance contain the values from the Left and Top properties (respectively). Changing the value for the property causes the Left and Top properties to be updated with the new member values.

## See also

TFindDialog.Left |  | Coordinate for the Left side of the dialog form.
TFindDialog.Top |  | Coordinate for the Top edge of the dialog form.
TPoint